{
  "navigationBarTitleText": "编辑申请",
  "usingComponents": {
    "u-toast": "/uview-ui/components/u-toast/u-toast",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "upload-img": "/comps/uploadimg/uploadImg"
  }
}